﻿.header {
    color: #0c2c5c;
    margin: 0 0 16px 0;

    background: #ffffff;

    a, a:visited {
        color: #0c2c5c;
    }

    a:hover, a:active {
        color: #114085;
    }

    .welcome {
        padding: 8px 0 8px 0;
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: space-between;

        .header__logo {
            flex-shrink: 0;

            img {
                max-width: 100%;
                max-height: 100px;
            }
        }

        .phone {
            padding: 0 16px;

            .phone__number {
                font-size: 20px;
                white-space: nowrap;
            }

            .phone__label {
                font-size: 12px;
                color: #737373;
            }
        }

        .icon_link  {
            padding: 0 16px;
            text-align: center;

            &::before {
                content: "";

                width: 32px;
                height: 32px;
                display: block;
                margin: 0 auto 16px auto;
                background-position: 50% 50%;
                background-repeat: no-repeat;
            }
        }

        .callback {
            &::before {
                background-image: url("header/callback.svg");
            }
        }

        .map {
            &::before {
                background-image: url("header/map.svg");
            }
        }

        .cabinet {
            &::before {
                background-image: url("header/user.svg");
            }
        }

        .dashboard{
            &::before{
                background-image: url("header/dashboard.svg");
            }
        }
        .logoff{
            &::before{
                background-image: url("header/logoff.svg");
            }
        }
    }

    .navbar {
        margin: 0 0 0 0;

        a.navbar-brand {
            &, &:visited {
                color: #e1e1e1;
            }

            &:hover, &:active {
                color: #ffffff;
            }
        }
    }
}
